.brand-logo-catalog-appendix {
    display: flex;
    justify-content: space-between;
    overflow-x: auto;
}

.brand-logo-catalog-appendix:not(.sticked) {
    margin: 0 -4px;
}

.brand-logo-catalog-appendix.sticked {
    padding: 10px;
    border-radius: var(--wd-brd-radius);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: var(--wd-alternative-color);
}

.brand-logo-catalog-appendix a {
    color: #000000;
    font-weight: bold;
    background-color: #ffffff;
    border-radius: 50%;
    padding: 4px;
    width: 32px;
    height: 32px;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    border: 2px solid var(--brdcolor-gray-300);
    margin: 0 4px;
    flex: 0 0 32px;
}

.brand-logo-catalog-appendix.sticked a {
    color: #fff;
    border-color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
}

.brand-logo-catalog-appendix a:hover {
    color: #ffffff;
    background-color: #FF9900;
    box-shadow: var(--focus-shadow);
}

.brand-logo-catalog-groups {
    margin-top: 30px;
    border-top: 2px solid rgba(0,0,0,0.05);
}

.brand-logo-catalog-group-title {
    margin-bottom: 0;
}

.brand-logo-catalog-group-title span {
    border-bottom: 2px solid #12C5C3;
}

.brand-logo-catalog-group {
    margin-top: 30px;
}

.brand-logo-catalog-items {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin: 0 -15px;
}

.brand-logo-catalog-item {
    width: 50%;
    padding: 15px;
    display: flex;
}

@media (min-width: 480px) {
    .brand-logo-catalog-item {
        width: 25%;
    }
}


@media (min-width: 768px) {
    .brand-logo-catalog-item {
        width: 20%;
    }
}

@media (min-width: 992px) {
    .brand-logo-catalog-item {
        width: 14.2857%;
    }
}

@media (min-width: 1192px) {
    .brand-logo-catalog-item {
        width: 12.5%;
    }
}

.brand-logo-catalog-link {
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 15px;
    /*box-shadow: 0 0 5px rgb(0 0 0 / 5%);*/
    border-radius: var(--wd-brd-radius);
    border: 1px solid var(--brdcolor-gray-300);
    transition: all 0.3s linear;
}

.brand-logo-catalog-link:hover {
    border-color: var(--brdcolor-gray-500);
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
}


/*.brand-logo-catalog-title {*/
/*    display: block;*/
/*}*/